# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = dosfstools
pkgbase = dosfstools
xdata = pkgtype=pkg
pkgver = 4.2-5
pkgdesc = DOS filesystem utilities
url = https://github.com/dosfstools/dosfstools
builddate = 1724885204
packager = Tuxcore <dev@tuxcore.org>
size = 419037
arch = x86_64
license = GPL-3.0-or-later
depend = glibc
